Renueva con un 50% de descuento*

Solo 48 horas

::

*Solo para clientes particulares

Renueva con descuento
::

Renueva con un 50% de descuento*

Renovar
*Para clientes particulares

*Solo para clientes particulares Renueva con un 50% de descuento*

::
Renovar

Oferta Especial: Renueva con un 50% de descuento*

Solo 48 horas

::

*Solo para clientes particulares

Renueva con descuento

*Solo para clientes particulares Oferta Especial: Renueva con un 50% de descuento*

::
Renovar

¡50% de descuento!¡Descubre el plan que más te conviene!

Más información

¡50% de descuento!¡Descubre el plan que más te conviene!

Más información

¿Eres un Partner o cliente de WatchGuard y necesitas ayuda con los productos Panda?

¡Bienvenido a Soporte!

¡50% de descuento! ¡Descubre el plan que más te conviene!

Clic aquí!

Hello!

You’re about to visit our web page in Español
Would you like to continue?

Yes, I want to visit the web page in Español No, I want to visit the web page in

If this is not what you’re looking for,

Visit our Welcome Page!

Soporte técnico

¿Necesitas ayuda?

 

¿Cuáles son los requisitos para instalar Panda Security for Exchange Server para Exchange 5.5?

Información aplicable a:

Productos
Panda Security for Exchange Servers

Sistemas operativos
Windows NT 4.0 ServerWindows 2000 Advanced Server
Windows 2000 Server

Panda Security for Exchange Servers está diseñado para ofrecer una protección óptima con el menor consumo de recursos posible. Los requisitos mínimos de hardware y software necesarios son: 

 

  • Procesador: Pentium II a 500 MHz. 
  • Memoria RAM: 256 MB.
  • Espacio en Disco Duro: 250 MB de espacio libre.
  • Sistemas Operativos: Windows NT Server 4.0 SP5, Windows 2000 Server o Advanced Server.
  • Aplicaciones: Exchange Server 5.5 con  SP3 o SP4, Exchange Server 5.5 Cluster con  SP3 o SP4.

 

Los requisitos de hardware aumentarán según aumenta el número de buzones a proteger.

Panda Security for Exchange Servers se instala distribuido desde Panda AdminSecure. Si desea más información sobre los requisitos para la instalación de Panda AdminSecure, pulse aquí.

Ayuda nº- 20090723 40407 ES

¿Has resuelto tu consulta con este artículo?

no

Gracias por tu respuesta


¿Cómo mejoraría este artículo?




¿Desea Contactar con Soporte?

SIEMPRE ONLINE PARA AYUDARTE TWITTER FORO

Contacta con nuestros técnicos:

Escribe un email
SIEMPRE ONLINE PARA AYUDARTE TWITTER FORO